libgphoto2 photo camera library (libgphoto2) API 2.5.2

- Main Page
- Related Pages
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
_CameraFileHandler Struct Reference

## Data Fields
int(* | size )(void *priv, uint64_t *size)
int(* | read )(void *priv, unsigned char *data, uint64_t *len)
int(* | write )(void *priv, unsigned char *data, uint64_t *len)

The documentation for this struct was generated from the following file:

- gphoto2/gphoto2-file.h